Bug 143953 - Text errors found while doing en_GB "translation"
Text errors found while doing en_GB "translation"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-02 11:50 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 14:29:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2005-01-02 11:50:31 EST
All very minor, just logging for completeness

"To enable runtime support of 32-bit applications on the Intel Itanium2 "
"architecture, you must install the Intel Execution Layer package from
the "
"Extras disc now."

- Bogus comma


"The autorun program cannot be found on the cd. Click \"OK\" to continue."

- Every other string uses "CD" not "cd"

"If you need to use network authentication such as Kerberos or NIS,
please "
"click the Use Network Login button."

- Seems better if you make it  .. ", such as Kerberos or NIS, " (or
"for example")

"A sound card has been detected on your computer.

- Should be "in" or just "has been detected". It certainly isn't on top


It also leaks the technical terms "ASCII" and "Whitespace" but I have
no idea how to fix that.

Also flaps between "the system" and "your system" between screens.

Note You need to log in before you can comment on or make changes to this bug.